This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 430906 - e2fsadm-equivalent missing for lvm2
e2fsadm-equivalent missing for lvm2
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: lvm2 (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Zdenek Kabelac
Corey Marthaler
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-30 09:47 EST by Milan Broz
Modified: 2013-02-28 23:06 EST (History)
7 users (show)

See Also:
Fixed In Version: RHBA-2008-0776
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 16:07:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Broz 2008-01-30 09:47:07 EST
+++ This bug was initially created as a clone of Bug #428005 +++
RHEL4 clone - RFE for including new fsadm script into RHEL4

lvm has this nice e2fsadm utility, but it fails if you're using the
lvm2 modules.

-- Additional comment from heinzm@redhat.com on 2004-04-06 06:00 EST --
We are working on an fsadm tool for lvm2 which supports resizing of
various filesystems, not just ext2.

-- Additional comment from zkabelac@redhat.com on 2008-01-09 10:50 EST --
fsadm is now part of upstream - with configuration flag --enable-fsadm
Comment 4 errata-xmlrpc 2008-07-24 16:07:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0776.html

Note You need to log in before you can comment on or make changes to this bug.